{
    "item.infinite_abyss.disgruntled_glow_bulb_spawn_egg": "Яйцо призыва недовольной светящейся луковицы",
    "block.infinite_abyss.golden_crate": "Золотой ящик",
    "block.infinite_abyss.fourth_layer_deepstone": "Глубинный камень четвёртого слоя",
    "entity.infinite_abyss.shadow_eyes": "Теневые глаза",
    "gui.infinite_abyss.guide.label_flawless_charium_bow_power_6": "Безупречный хариум + лук = сила 6 (сила 7, если идеальный)",
    "advancements.chilled_bones.title": "Промозглые кости",
    "block.infinite_abyss.fourth_layer_mycelium": "Мицелий четвёртого слоя",
    "block.infinite_abyss.red_glowing_crystal": "Красный светящийся кристалл",
    "gui.infinite_abyss.guide.label_flawless_charium_toolswordar": "Безупречный хариум + инструмент/меч/броня = прочность 4",
    "block.infinite_abyss.red_deepstone": "Красный глубинный камень",
    "item.infinite_abyss.rough_red_crystal": "Грубый красный кристалл",
    "biome.infinite_abyss.first_layer_cavern": "Пещера первого слоя",
    "entity.infinite_abyss.huge_mineshaft_spawn": "Порождение огромной шахты",
    "block.infinite_abyss.sapphire_box": "Сапфировый ящик",
    "gui.infinite_abyss.guide.label_abyss_items": "Предметы Бездны",
    "block.infinite_abyss.seventh_layer_molten_deepstone": "Расплавленный глубинный камень седьмого слоя",
    "advancements.firey_depths.descr": "Достигните третьего слоя",
    "advancements.under_the_lava.title": "Под лавой",
    "block.infinite_abyss.fourth_layer_cobbled_deepstone": "Глубинный булыжник четвёртого слоя",
    "item.infinite_abyss.charya_spawn_egg": "Яйцо призыва чарьи",
    "gui.infinite_abyss.guide.label_smite_5_item_sharpbanesmite": "предмет с «Остротой/Бичем членистоногих/Небесной карой» 6",
    "block.infinite_abyss.layer_2_stalactite": "Сталактит второго слоя",
    "entity.infinite_abyss.frozen_wither": "Замороженный визер",
    "block.infinite_abyss.seventh_layer_deepstone_rock": "Глубинный камушек седьмого слоя",
    "effect.infinite_abyss.cold_resistance": "Сопротивление холоду",
    "item.infinite_abyss.astarium_chestplate": "Нагрудник из астариума",
    "entity.infinite_abyss.huge_puffball": "Огромный дождевик",
    "block.infinite_abyss.prismashroom": "Призмагриб",
    "block.infinite_abyss.iron_crate": "Железный ящик",
    "advancements.heart_of_silver.title": "Сердце из серебра",
    "block.infinite_abyss.blue_glowing_crystal": "Синий светящийся кристалл",
    "item.infinite_abyss.l_2_s_helper_spawn_egg": "Яйцо призыва помощника У-2-С",
    "advancements.frozen_skulls.title": "Замороженные черепа",
    "item.infinite_abyss.vicerite_crystal": "Кристалл висерита",
    "entity.infinite_abyss.deeprock_golem": "Глубинный каменный голем",
    "entity.infinite_abyss.puffball": "Дождевик",
    "item.infinite_abyss.enchanted_puffball_heart": "Зачарованное сердце дождевика",
    "item.infinite_abyss.fourth_layer": "Ключ из красного кристалла",
    "item.infinite_abyss.flawless_charium": "Безупречный хариум",
    "item.infinite_abyss.crystal_construct_spawn_egg": "Яйцо призыва кристаллического создания",
    "block.infinite_abyss.fourth_layer_flowering_deepstone": "Цветущий глубинный камень четвёртого слоя",
    "block.infinite_abyss.deepsilver_block": "Блок глубинного серебра",
    "item.infinite_abyss.tempest_of_flame_spawn_egg": "Яйцо призыва огненного вихря",
    "item.infinite_abyss.deeprock_golem_spawn_egg": "Яйцо призыва глубинного каменного голема",
    "item.infinite_abyss.l_7_s_helper_spawn_egg": "Яйцо призыва помощника У-7-С",
    "block.infinite_abyss.layer_7_stalagmite": "Сталагмит седьмого слоя",
    "entity.infinite_abyss.ice_cube": "Ледяной куб",
    "gui.infinite_abyss.enhancing.label_to_enhance": "для улучшения",
    "advancements.logged_in.title": "В системе",
    "item.infinite_abyss.fuel_barrel": "Бочка с топливом",
    "advancements.watery_grave.descr": "Достигните пятого слоя",
    "item.infinite_abyss.chomper_spawn_egg": "Яйцо призыва жевуна",
    "config.infinite_abyss.common_configs": "infinite_abyss-configs-common",
    "item.infinite_abyss.rough_charium": "Грубый хариум",
    "block.infinite_abyss.light_blue_crystal_block": "Блок светящегося голубого кристалла",
    "item.minecraft.tipped_arrow.effect.cold_resistance_potion": "Стрела сопротивления холоду",
    "item.infinite_abyss.cut_red_crystal": "Огранённый красный кристалл",
    "advancements.getting_warmer.descr": "Достигните второго слоя",
    "block.infinite_abyss.fire_crystal": "Блок огненного кристалла",
    "advancements.such_a_shame.title": "Какая жалость, она была милашкой",
    "block.infinite_abyss.deep_prismarine_rock": "Глубинный камушек призмарина",
    "item.minecraft.tipped_arrow.effect.depth_resistance_potion": "Стрела сопротивления глубине",
    "block.infinite_abyss.light_blue_crystal": "Голубой кристалл",
    "item.infinite_abyss.perfect_charium": "Идеальный хариум",
    "item.minecraft.lingering_potion.effect.depth_resistance_potion": "Туманное зелье сопротивления глубине",
    "item.minecraft.splash_potion.effect.depth_resistance_potion": "Взрывное зелье сопротивления глубине",
    "block.infinite_abyss.icicle_middle": "Сосулька",
    "item.infinite_abyss.dead_crystal_heart": "Мёртвое кристаллическое сердце",
    "advancements.spin_me_right_round.descr": "Убейте кристаллическое создание",
    "item.infinite_abyss.deeprock_golem_spirit_stone": "Духовный камень глубинного каменного голема",
    "item.infinite_abyss.guardian_knight_spawn_egg": "Яйцо призыва рыцаря-хранителя",
    "entity.infinite_abyss.l_7_s_helper": "Помощник У-7-С",
    "block.infinite_abyss.sporetower": "Споровая башня",
    "block.infinite_abyss.yellow_glowing_crystal": "Жёлтый светящийся кристалл",
    "item.infinite_abyss.sixth_layer": "Замороженный ключ",
    "gui.infinite_abyss.enhancing.label_output": "Результат",
    "entity.infinite_abyss.guardian_knight": "Рыцарь-хранитель",
    "block.infinite_abyss.glow_bulb": "Светящаяся луковица",
    "item.infinite_abyss.violet_diamond_sword": "Фиолетовый алмазный меч",
    "gui.infinite_abyss.guide.label_unbreaking_5_if_perfect_only": "(прочность 5, если идеальный) Работает только с ванильными/бесконечными",
    "item.infinite_abyss.violet_diamond_axe": "Фиолетовый алмазный топор",
    "block.infinite_abyss.seventh_layer_cobbled_deepstone": "Глубинный булыжник седьмого слоя",
    "block.infinite_abyss.deepstone_rock": "Глубинный камушек",
    "item.infinite_abyss.fire_vortex_spawn_egg": "Яйцо призыва огненного вихря",
    "block.infinite_abyss.layer_7_stalactite": "Сталактит седьмого слоя",
    "block.infinite_abyss.layer_1_stalactite": "Сталактит первого слоя",
    "block.infinite_abyss.glowing_green_crystal_block": "Блок светящегося зелёного кристалла",
    "item.infinite_abyss.cut_light_blue_crystal": "Огранённый голубой кристалл",
    "item.minecraft.potion.effect.depth_resistance_potion": "Зелье сопротивления глубине",
    "advancements.heart_of_charya.descr": "Ну а что ещё ты собирался делать с щупальцами?",
    "item.infinite_abyss.astarium_crystal": "Кристалл астариума",
    "biome.infinite_abyss.fourth_layer_cavern": "Пещера четвёртого слоя",
    "block.infinite_abyss.ice_spike": "Ледяной шип",
    "entity.infinite_abyss.l_1_s_helper": "Помощник У-1-С",
    "enchantment.infinite_abyss.crystal_affinity": "Сродство с кристаллом",
    "block.infinite_abyss.deepsilver_ore": "Глубинная серебряная руда",
    "advancements.heart_of_crystal.descr": "Мы далеко от Империи, не урони его",
    "item.infinite_abyss.rough_light_blue_crystal": "Грубый голубой кристалл",
    "item.infinite_abyss.ice_creeper_spawn_egg": "Яйцо призыва ледяного крипера",
    "item.infinite_abyss.guardian_armor_leggings": "Поножи хранителя",
    "item.infinite_abyss.guardian_armor_chestplate": "Нагрудник хранителя",
    "block.infinite_abyss.green_mushroom": "Зелёный светящийся гриб",
    "block.infinite_abyss.ruby_crystal_2": "Рубиновый кристалл",
    "block.infinite_abyss.deep_amethyst_crystal": "Тёмный аметистовый кристалл",
    "block.infinite_abyss.deep_prismarine": "Глубинный призмарин",
    "item.infinite_abyss.deepsilver_plate": "Пластина глубинного серебра",
    "gui.infinite_abyss.enhancing.button_guide": "Руководство",
    "block.infinite_abyss.cursed_opal_block": "Блок проклятого опала",
    "item.infinite_abyss.seventh_layer": "Теневой ключ",
    "item.infinite_abyss.cursed_opal_armor_chestplate": "Нагрудник из проклятого опала",
    "block.infinite_abyss.mushroomy_deepstone": "Грибной глубинный камень",
    "item.minecraft.lingering_potion.effect.cold_resistance_potion": "Туманное зелье сопротивления холоду",
    "item.infinite_abyss.puffball_spawn_egg": "Яйцо призыва дождевика",
    "item.infinite_abyss.cursed_opal_armor_leggings": "Поножи из проклятого опала",
    "item.infinite_abyss.charya_shoot": "Выстрел чарьи",
    "item.infinite_abyss.second_layer": "Ключ из розового кристалла",
    "advancements.logged_in.descr": ".",
    "block.infinite_abyss.fourth_layer_deepslate": "Глубинный камень четвёртого слоя",
    "advancements.the_journey_begins.title": "Начало пути",
    "item.infinite_abyss.warmth_talisman": "Талисман тепла",
    "item.minecraft.splash_potion.effect.cold_resistance_potion": "Взрывное зелье сопротивления холоду",
    "item.infinite_abyss.frozen_wither_spawn_egg": "Яйцо призыва замороженного визера",
    "effect.infinite_abyss.depth_resistance": "Сопротивление глубине",
    "advancements.under_the_lava.descr": "Достигните четвёртого слоя",
    "block.infinite_abyss.charium_ore": "Хариумная руда",
    "block.infinite_abyss.mycelium_vine_bottom": "Мицелиальная лиана",
    "advancements.go_no_further.descr": "Достигните седьмого слоя",
    "block.infinite_abyss.strange_stem_bottom": "Странный стебель",
    "item.minecraft.potion.effect.cold_resistance_potion": "Зелье сопротивления холоду",
    "block.infinite_abyss.ruby_crystal": "Рубиновый кристалл",
    "item.infinite_abyss.puffball_heart": "Сердце дождевика",
    "item.infinite_abyss.ectoplasm": "Эктоплазма",
    "item.infinite_abyss.huge_puffball_spawn_egg": "Яйцо призыва огромного дождевика",
    "item.infinite_abyss.summoning_bell": "Колокол призыва",
    "entity.infinite_abyss.charya": "Чарья",
    "item.infinite_abyss.shadow_eyes_spawn_egg": "Яйцо призыва теневых глаз",
    "item.infinite_abyss.drill_base": "Основа бура",
    "item.infinite_abyss.spiked_horror_spawn_egg": "Яйцо призыва шипастого ужаса",
    "entity.infinite_abyss.ice_creeper": "Ледяной крипер",
    "config.infinite_abyss.infinite_abyss_config": "infinite_abyss_config",
    "block.infinite_abyss.territe": "Террит",
    "block.infinite_abyss.golden_topaz_crystal": "Золотой топазовый кристалл",
    "gui.infinite_abyss.guide.label_add_3rd_for_fort_4_eff_11_cryst": "добавьте 3-й для прочности 4, эффективности 11, сродства с кристаллом 3",
    "item.infinite_abyss.l_6_s_helper_spawn_egg": "Яйцо призыва помощника У-6-С",
    "item.infinite_abyss.wind_spirit_spawn_egg": "Яйцо призыва духа ветра",
    "advancements.ghostbuster.descr": "Убейте огненный вихрь",
    "block.infinite_abyss.glowing_red_crystal": "Блок светящегося красного кристалла",
    "block.infinite_abyss.green_glowing_crystal": "Зелёный светящийся кристалл",
    "gui.infinite_abyss.guide.label_2_flawless_red_crystals_sharp": "2 безупречных красных кристалла + предмет с «Остротой/Бичом членистоногих/Небесной карой» 5 =",
    "item.infinite_abyss.violet_diamond_pickaxe": "Фиолетовая алмазная кирка",
    "block.infinite_abyss.rainbow_crystal": "Блок радужного кристалла",
    "item.infinite_abyss.astarium_helmet": "Шлем из астариума",
    "block.infinite_abyss.light_blue_downwards_crystal": "Светящийся голубой кристалл",
    "block.infinite_abyss.glowing_mycelium": "Светящийся мицелий",
    "block.infinite_abyss.deep_amethyst_crystal_2": "Тёмный аметистовый кристалл",
    "entity.infinite_abyss.lightning_ghost": "Призрачный молниеносец",
    "block.infinite_abyss.glowing_green_fungus": "Светящийся зелёный гриб",
    "gui.infinite_abyss.enhancing.label_item_to_use": "Предмет для использования",
    "entity.infinite_abyss.eyeball_frog": "Глазастая лягушка",
    "advancements.heart_of_crystal.title": "Сердце кристалла",
    "biome.infinite_abyss.seventh_layer_cavern": "Пещера седьмого слоя",
    "block.infinite_abyss.astarium_ore": "Астариумная руда",
    "block.infinite_abyss.pink_glowing_crystal": "Розовый светящийся кристалл",
    "block.infinite_abyss.seventh_layer_slimy_deepstone": "Слизистый глубинный камень седьмого слоя",
    "item.infinite_abyss.lightning_ghost_spawn_egg": "Яйцо призыва призрачного молниеносца",
    "effect.infinite_abyss.ethereal_resistance": "Сопротивление эфирному урону",
    "advancements.heart_of_charya.title": "Сердце чарьи",
    "effect.infinite_abyss.freeze": "Заморозка",
    "block.infinite_abyss.fairy_mushroom": "Средний сказочный гриб",
    "item.infinite_abyss.ice_cube_spawn_egg": "Яйцо призыва ледяного куба",
    "item.infinite_abyss.fifth_layer": "Опаловый ключ",
    "entity.infinite_abyss.fire_vortex": "Огненный вихрь",
    "block.infinite_abyss.cursed_opal_ore": "Проклятая опаловая руда",
    "advancements.go_no_further.title": "...Слишком глубоко",
    "item.infinite_abyss.eyeball_frog_spawn_egg": "Яйцо призыва глазастой лягушки",
    "item.infinite_abyss.opal": "Опал",
    "block.infinite_abyss.large_brown_mushroom": "Большой коричневый гриб",
    "item.infinite_abyss.anciant_prismetal_helmet": "Древний призматаловый шлем",
    "entity.infinite_abyss.mushroom_spider": "Грибной паук",
    "block.infinite_abyss.glowing_pink_crystal": "Блок светящегося розового кристалла",
    "item.infinite_abyss.mechanical_heart": "Механическое сердце",
    "advancements.master_jewler.title": "Мастер-ювелир",
    "gui.infinite_abyss.guide.label_flawless_blue_crystal_armor": "Безупречный синий кристалл + броня = взрывоустойчивость 5",
    "advancements.watery_grave.title": "Водная могила",
    "item.infinite_abyss.astarium_leggings": "Поножи из астариума",
    "gui.infinite_abyss.enhancing.label_enchancing_table": "Стол улучшения",
    "block.infinite_abyss.mycelium_vine": "Мицелиальная лиана",
    "advancements.getting_warmer.title": "Становится теплее",
    "biome.infinite_abyss.fith_layer_cave": "Пещера пятого слоя",
    "item.infinite_abyss.cursed_opal_axe": "Топор из проклятого опала",
    "block.infinite_abyss.magical_conduit": "Магический проводник",
    "block.infinite_abyss.layer_2_stalagmite": "Сталагмит второго слоя",
    "item.infinite_abyss.shield_breaker": "Разрушитель щитов",
    "block.infinite_abyss.small_fairy_mushroom": "Сказочный гриб",
    "entity.infinite_abyss.chomper": "Жевун",
    "block.infinite_abyss.medium_red_mushroom": "Средний красный гриб",
    "block.infinite_abyss.icicle_bottom": "Сосулька",
    "item.infinite_abyss.cut_charium": "Огранённый хариум",
    "item.infinite_abyss.cursed_opal_pickaxe": "Кирка из проклятого опала",
    "item.infinite_abyss.first_layer": "Аметистовый ключ",
    "block.infinite_abyss.emerald_crystal_2": "Изумрудный кристалл",
    "gui.infinite_abyss.guide.label_add_another_for_fort_3_eff_9_cry": "добавьте 2-й для прочности 3, эффективности 9, сродства с кристаллом 2",
    "item.infinite_abyss.perfect_red_crystal": "Идеальный красный кристалл",
    "block.infinite_abyss.violet_diamond_block": "Блок фиолетового алмаза",
    "block.infinite_abyss.seventh_layer_deepstone": "Глубинный камень седьмого слоя",
    "item.infinite_abyss.cursed_opal": "Проклятый опал",
    "item.infinite_abyss.flawless_red_crystal": "Безупречный красный кристалл",
    "entity.infinite_abyss.l_2_s_helper": "Помощник У-2-С",
    "item.infinite_abyss.huge_mineshaft_spawn_spawn_egg": "Яйцо призыва порождения огромной шахты",
    "gui.infinite_abyss.guide.label_perfect_red_crystal_book_cry": "Идеальный красный кристалл + книга = сродство с кристаллом 1",
    "advancements.firey_depths.title": "Огненные глубины",
    "block.infinite_abyss.strange_pillar": "Странный столб",
    "gui.infinite_abyss.guide.label_1_flawless_red_crystal_pick": "1 идеальный красный кристалл + инструмент = прочность 3, эффективность 7, сродство с кристаллом 1",
    "entity.infinite_abyss.disgruntled_glow_bulb": "Недовольная светящаяся луковица",
    "block.infinite_abyss.large_red_mushroom": "Большой красный гриб",
    "entity.infinite_abyss.giant_eyeball_frog": "Гигантская глазастая лягушка",
    "block.infinite_abyss.large_glowing_mushroom": "Большой зелёный светящийся гриб",
    "advancements.chilled_bones.descr": "Достигните шестого слоя",
    "item.infinite_abyss.vortex_spawn_egg": "Яйцо призыва вихря",
    "item.infinite_abyss.cursed_opal_armor_helmet": "Шлем из проклятого опала",
    "item.infinite_abyss.eyeball_frog_meat": "Мясо глазастой лягушки",
    "item.infinite_abyss.giant_eyeball_frog_spawn_egg": "Яйцо призыва гигантской глазастой лягушки",
    "block.infinite_abyss.blue_mushroom": "Синий гриб",
    "item.infinite_abyss.drill_part": "Часть бура",
    "item.infinite_abyss.frozen_wither_shoot": "Выстрел замороженного визера",
    "gui.infinite_abyss.enhancing.label_enhance": "Улучшить",
    "item.infinite_abyss.cooked_puffball": "Жареный дождевик",
    "entity.infinite_abyss.crystal_construct": "Кристаллическое создание",
    "item.infinite_abyss.cursed_opal_shovel": "Лопата из проклятого опала",
    "entity.infinite_abyss.vortex": "Вихрь",
    "biome.infinite_abyss.second_layer_cavern": "Пещера второго слоя",
    "advancements.spin_me_right_round.title": "Крути меня, верти",
    "biome.infinite_abyss.sixth_layer_cavern": "Пещера шестого слоя",
    "item.infinite_abyss.flawless_light_blue_crystal": "Безупречный голубой кристалл",
    "block.infinite_abyss.layer_1_stalagmite": "Сталагмит первого слоя",
    "block.infinite_abyss.enhancing_table": "Стол улучшения",
    "item.infinite_abyss.cursed_opal_armor_boots": "Ботинки из проклятого опала",
    "item.infinite_abyss.l_1_s_helper_spawn_egg": "Яйцо призыва помощника У-1-С",
    "item.infinite_abyss.anciant_shadowgem_helmet": "Древний шлем из теневого самоцвета",
    "block.infinite_abyss.second_layer_deepstone_rock": "Глубинный камушек второго слоя",
    "item.infinite_abyss.crystal_heart": "Кристаллическое сердце",
    "item.infinite_abyss.violet_diamond_drill": "Фиолетовый алмазный бур",
    "block.infinite_abyss.red_cobbled_deepstone": "Красный глубинный булыжник",
    "item.infinite_abyss.wither_artefact": "Артефакт визера",
    "block.infinite_abyss.deepstone": "Глубинный камень",
    "gui.infinite_abyss.enhancing.button_enhance": "Улучшить",
    "block.infinite_abyss.strange_stem": "Странный стебель",
    "item.infinite_abyss.cursed_opal_sword": "Меч из проклятого опала",
    "advancements.master_jewler.descr": "Создайте идеальный кристалл",
    "block.infinite_abyss.puffball_block": "Блок дождевика",
    "block.infinite_abyss.opal_ore": "Опаловая руда",
    "block.infinite_abyss.emerald_crystal": "Изумрудный кристалл",
    "item.infinite_abyss.exploration_talisman": "Талисман исследования",
    "advancements.such_a_shame.descr": "Убейте чарью",
    "item.infinite_abyss.violet_diamond": "Фиолетовый алмаз",
    "entity.infinite_abyss.l_6_s_helper": "Помощник У-6-С",
    "item.infinite_abyss.mushroom_spider_spawn_egg": "Яйцо призыва грибного паука",
    "block.infinite_abyss.slimy_deepstone": "Слизистый глубинный камень",
    "entity.infinite_abyss.spiked_horror": "Шипастый ужас",
    "block.infinite_abyss.golden_topaz_crystal_2": "Золотой топазовый кристалл",
    "advancements.frozen_skulls.descr": "Убейте замороженного визера",
    "entity.infinite_abyss.tempest_of_flame": "Огненный вихрь",
    "item.infinite_abyss.tentacle": "Щупальце",
    "item.infinite_abyss.guardian_armor_boots": "Ботинки хранителя",
    "entity.infinite_abyss.wind_spirit": "Дух ветра",
    "item.infinite_abyss.astarium_boots": "Ботинки из астариума",
    "block.infinite_abyss.ice_rock": "Комок плотного льда",
    "block.infinite_abyss.large_glowing_mushroom_pink": "Большой розовый светящийся гриб",
    "advancements.the_journey_begins.descr": "Достигните первого слоя",
    "block.infinite_abyss.icicle_top": "Сосулька",
    "item.infinite_abyss.cooked_eyeball_frog_meat": "Жареное мясо глазастой лягушки",
    "item.infinite_abyss.heart_of_restoration": "Сердце восстановления",
    "advancements.heart_of_silver.descr": "Создайте механическое сердце.",
    "gui.infinite_abyss.enhancing.label_item_to": "Предмет для",
    "block.infinite_abyss.violet_diamond_ore": "Фиолетовая алмазная руда",
    "block.infinite_abyss.medium_brown_mushroom": "Средний коричневый гриб",
    "advancements.ghostbuster.title": "Охотник за привидениями",
    "effect.infinite_abyss.depth_sickness": "Глубинная болезнь",
    "block.infinite_abyss.opal_block": "Блок опала",
    "block.infinite_abyss.vicerite_ore": "Висеритовая руда"
}